#Generated by Maven Integration for Eclipse
#Thu Jun 27 16:49:23 JST 2019
m2e.projectLocation=C\:\\gitbucket\\java_learning\\SpringTest
m2e.projectName=SpringTest
groupId=jid.co
artifactId=springMVC
version=1.0.0-BUILD-SNAPSHOT
